html,body{margin:0;padding:0;font-family:Arial;font-size:9pt;height:100%;}
body{background:white;}
.right{float:right;display:inline;}
.left{float:left;display:inline;}
.both{clear:both;width:0;height:0;overflow:hidden;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;text-decoration:none;}
.block{display:block;}

a{cursor:pointer;text-decoration:none;-moz-outline-style: none;outline: none;}
a img{border:0;-moz-outline-style: none;outline: none;text-decoration:none;}
ul li a span{cursor:pointer;text-decoration:none;}
ul,li{margin:0;padding:0;}
.displaynone{display:none;}

h1,h2,h3,h4,h5,h6{margin:0;font-size:9pt;font-weight:normal;}

#wrapper,#site{height:100%;}
#wrapper{}
#site{width:531px;margin:0 auto;position:relative;display:block;}
#content{text-align:center;height:100%;}
#content table{width:100%;height:100%;}
#content div{font-size:14px;}
#content div a{color:white;}

.error404Bg{width:531px;height:261px;background:url('../img/layout/404.jpg') no-repeat;position:relative;}
.error404Back{position:absolute;top:189px;right:275px;}
.error404BackHome{position:absolute;top:189px;right:105px;}
.redBtn{border:1px solid #bb0500;text-align:center;height:26px;-webkit-box-shadow: inset 0px 0px 2px 2px #ff6958;
-moz-box-shadow: inset 0px 0px 2px 2px #ff6958;box-shadow: inset 0px 0px 2px 2px #ff6958;
background: #f9220c; /* Old browsers */background: -moz-linear-gradient(top, #f9220c 1%, #d20d0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9220c), color-stop(100%,#d20d0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9220c 1%,#d20d0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9220c 1%,#d20d0a 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f9220c 1%,#d20d0a 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9220c', endColorstr='#d20d0a',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f9220c 1%,#d20d0a 100%); /* W3C */
border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
.redBtn:hover{-webkit-box-shadow: inset 0px 0px 2px 2px #ff8678;-moz-box-shadow: inset 0px 0px 2px 2px #ff8678;box-shadow: inset 0px 0px 2px 2px #ff8678;
background: #f9220c; /* Old browsers */background: -moz-linear-gradient(top, #f9220c 1%, #b60300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9220c), color-stop(100%,#b60300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9220c 1%,#b60300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9220c 1%,#b60300 100%); /* Opera11.10+ */background: -ms-linear-gradient(top, #f9220c 1%,#b60300 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9220c', endColorstr='#b60300',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f9220c 1%,#b60300 100%); /* W3C */
border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
.redBtn a{width:150px;height:22px;padding-top:4px;display:block;}